
ESUDA - Backlog #630

Rapportering till TVV

06/27/2024 08:55 AM - Leif Häggmark

Status: In Progress Start date: 06/27/2024

Priority: Normal Due date: 01/31/2025

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 631: Första rapporten till TVV Closed

Feature # 680: Second report to TVV (added to the first) Closed

History

#1 - 08/27/2024 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#2 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#3 - 10/18/2024 12:23 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#4 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#5 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#6 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#7 - 01/14/2025 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#8 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#9 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
